/*提问回答*/
#content1{width:980px;margin:0 auto;}
.tw_left{ float:left; width:698px; border:solid 1px #9DBAC6;margin-right:10px;color:#0283C5;}
.tw_left h1{ clear:both; padding:2px 0 0 30px; border-top:solid 1px #fff; background:url(../images/tw_03.gif) no-repeat 5px center; background-color:#E0EFF5; height:21px;}
.tw_left a{ color:#0283C5;}
.tw_left a:hover{ color:#F60;}
.tw_left .box{ clear:both; padding:15px 20px; line-height:22px;}
.tw_left .box .ti{ clear:both; font-size:14px; font-weight:bold;line-height:22px; padding-bottom:5px;}
.tw_left .box .formsub{ clear:both; background-color:#EDF7FF; padding:20px 35px; width:560px; border-top:solid 6px #CDE8FF; height:100; overflow:hidden;}
.tw_left .box .formsub dl{ clear:both; margin:0; padding:0;}
.tw_left .box .formsub dt{ float:left; font-weight:bold; font-size:14px; width:100px; display:block;}
.tw_left .box .formsub dd{ float:left; width:460px; display:block;}
.tw_left .box .formsub dd input{ border:solid 1px #61BBE5; height:20px;}
.tw_left .box .formsub dd textarea{ width:350px; border:solid 1px #61BBE5;}
.tw_left .box .formsub dd .ts{ clear:both; border:solid 1px #ccc; padding:5px; background-color:#fff; color:#999; line-height:16px; margin-bottom:5px;}
.tw_left .box .formsub dd .pp{ clear:both; font-weight:bold;}
.tw_left .box .formsub dd .pp li{ padding:2px 0;}
.tw_left .box .formsub dd .pp li.hh input{ border:none; padding:0; margin:0; background-color:#EDF7FF;}
.tw_left .box .formsub dd.s{ text-align:center; padding-top:10px;}
.tw_left .box .formsub dd input.ss{height:36px; border:none;}
.tw_left .box .formsub dd.font14{font-weight:bold; font-size:14px;}
.tw_left .box .formsub dd.ali{ text-align:right;}
.tw_left .box .formsub .reg{ font-size:14px; font-weight:bold; text-align:left;padding-left:50px; clear:both; margin-top:30px;}

.tw_right{ float:left; width:268px; border:solid 1px #9DBAC6;white-space: nowrap;overflow:hidden;text-overflow:ellipsis;}
.tw_right a{ color:#0283C5;}
.tw_right a:hover{ color:#F60;}
.tw_right h1{ clear:both; padding:2px 0 0 30px; border-top:solid 1px #fff; background:url(../images/tw_06.gif) no-repeat 5px center; background-color:#E0EFF5; height:21px;}
.tw_right .box{ clear:both; padding:10px; line-height:22px;}
.tw_right .box li{ white-space: nowrap;overflow:hidden;text-overflow:ellipsis;overflow:hidden; text-overflow:ellipsis; clear:both;}

/*最新咨询&向医师咨询*/
.tar_zx{ background:url(../images/zx_bg.gif) repeat-x; border-top:solid 3px #09B4F3; font-size:14px; font-weight:bold; height:23px; padding:3px 0 0 15px; margin-bottom:8px; clear:both;}
.zixun_a{ clear:both; margin-bottom:5px; border:solid 1px #97B5C2; padding:1px 0;}
.zixun_a h1{height:22px; clear:both; color:#000; padding:3px 0 0 28px; background:url(../images/tw_03.gif) no-repeat 5px center #E2F0F6;}
.zixun_a .box{ clear:both; margin:15px 35px;}
.zixun_a .box li{ clear:both; line-height:23px;}
.zixun_a .total{ clear:both; background-color:#E2F4FF; height:23px; padding-top:3px; text-align:center; font-size:14px;}
.zixun_b{ clear:both;border:solid 1px #A2D2EF; padding:10px 5px; background:url(../images/zx_2bg.gif) repeat-x center top #E2F4FF;}
.c{background:url(../images/zx_2bg.gif) repeat-x center top #E2F4FF;}
.zixun_b .t1{ clear:both; height:23px; border-bottom:solid 3px #0072BB; padding-left:25px; font-size:14px; font-weight:bold;}
.zixun_b .mar{ margin-bottom:5px;}
.zixun_b .t1 li{ float:left; width:75px; margin-right:10px; background-color:#85CDFD; text-align:center; line-height:18px;}
.zixun_b .t1 li.current{background-color:#0072BB; color:#fff;}
.zixun_b .t1 li.current a{color:#fff;}
.zixun_b .t1 li a{height:20px;width:75px; padding-top:3px; display:block;}
.zixun_b .t1 li a:hover{background-color:#0072BB; color:#fff;}
.zixun_b h1{ clear:both; height:25px; padding-top:5px; background-color:#B9E4FF; border:solid 1px #84CEFF; padding-left:25px;}
.zixun_b .list{ margin:20px 35px; clear:both; height:100%; overflow:hidden;}
.zixun_b .list li{ float:left; padding:0 10px;font-size:14px; display:block; line-height:25px;}
.zixun_b .list li a:hover{ color:#f60;}
.zixun_b .list li.n1{ width:450px; color:#0072BB;}
.zixun_b .list li.n1 a{ color:#0072BB;}
.zixun_b .list li.n2{ width:100px;}
.zixun_b .list li.n3{ width:40px;}
.zixun_b .list li.n4{ width:80px;}
.zixun_b .page{ clear:both; margin:50px 0 5px 0; padding-top:15px; border-top:solid 1px #0072BB; text-align:center; font-size:14px;}
.zixun_b .list2{clear:both; height:100%; overflow:hidden; padding:10px 20px; background-color:#F0F9FF; border-bottom:solid 1px #E2F4FF;}
.zixun_b .b{background-color:#F8FCFF;}
.zixun_b .list2 dt{ float:left; margin-right:30px; width:50px; height:60px; padding-top:10px;}
.zixun_b .list2 dd{ float:left;width:780px;}
.zixun_b .list2 dd b{ float:left; font-size:14px;margin-right:10px;}
.zixun_b .list2 dd span{ float:left;}
.zixun_b .list2 dd img{ float:left; margin-right:10px;}

/*诊室排行*/
.ph_a{ clear:both;}
.ph_a .box_a{ float:left; width:316px; padding:1px; border:solid 1px #97B5C2; margin:0 10px 10px 0;display:block;}
.ph_a .box_a2{ margin-right:0;}
.ph_a .box_a h1{ clear:both; height:22px; padding:2px 0 0 35px; background:url(../images/ph_dot.gif) no-repeat 10px 4px #E0EFF5;}
.ph_a .box_a h1 b{ float:left;}
.ph_a .box_a h1 span{ float:right; padding-right:10px; font-weight:normal; font-size:12px;}
.ph_a .box_a .con{ clear:both; margin:20px 30px; color:#666;height:100%; overflow:hidden; }
.ph_a .box_a .con dt{ float:left; width:100px; margin-right:10px;}
.ph_a .box_a .con dd{ float:left; width:130px;}

/*每日热榜*/
.daybang{ clear:both;}
.daybang .day_left{ float:left; margin-right:8px; width:766px;}
.daybang .day_left .box_a{ float:left; margin:0 8px 8px 0; width:246px; padding:1px; border:solid 1px #94C4C0;}
.daybang .day_left .b{border:solid 1px #97B5C2;}
.daybang .day_left .box_a2{margin:0 0 8px 0;}
.daybang .day_left .box_a h1{ clear:both; height:22px; padding:2px 0 0 35px; background:url(../images/bang_03.gif) no-repeat 10px center #DFF6F4;}
.daybang .day_left .box_a h1.bg{background:url(../images/bang_07.gif) no-repeat 10px center #E0EFF5;}
.daybang .day_left .box_a .con{ clear:both; padding:10px; color:#097EB8;}
.daybang .day_left .box_a .con a{ color:#097EB8;}
.daybang .day_left .box_a .con a:hover{ color:#f60;}
.daybang .day_left .box_a .biao{ color:#097EB8; background-color:#EDFFFF; padding:2px 10px 1px 10px;}
.daybang .day_left .box_a .b2{background-color:#EDF8FF;}
.daybang .day_left .box_a .biao a{ color:#097EB8;}
.daybang .day_left .box_a .biao a:hover{ color:#f60;}
.daybang .day_right{ float:left; width:206px;}
.daybang .day_right .box_a{ float:left; padding:1px; border:solid 1px #A8D5F0; margin-bottom:8px;}
.daybang .day_right .box_a h1{ clear:both; height:22px; width:202px; padding-top:2px; background:#C6E6FF; text-align:center; color:#007CB8;}
.daybang .day_right .box_a h1 a{color:#007CB8;}
.daybang .day_right .box_a h1 a:hover{color:#f60;}
.daybang .day_right .box_a .con{ clear:both; padding:11px 2px; color:#666; background-color:#EDF8FF;}
.daybang .day_right .box_a .con a{ color:#666;}
.daybang .day_right .box_a .con a:hover{ color:#f60;}
.daybang .day_right .box_a .con li{ clear:both;}
.daybang .day_right .box_a .con_b{ clear:both; padding:9px 5px; width:192px;background-color:#EDF8FF; display:block; line-height:25px;}
.daybang .day_right .box_a .con_b li{ float:left; width:60px; font-size:14px; font-weight:bold;}

/*标签首页*/
.left_bq{ width:210px; float:left; margin-right:6px;}
.left_bq .left_a{ clear:both; margin-bottom:8px; border:solid 1px #97B5C2; padding:1px;}
.left_bq .left_a2{margin-bottom:0;}
.left_bq .left_a h1{ height:22px; clear:both; padding-top:3px;background:url(../images/bq_03.gif) #E0EFF5 no-repeat 13px center; padding-left:35px;}
.left_bq .left_a h1.bg1{background:url(../images/bq_30.gif) #E0EFF5 no-repeat 13px 5px;}
.left_bq .left_a h1.bg2{background:url(../images/bq_34.gif) #E0EFF5 no-repeat 13px 5px;}
.left_bq .left_a .ml{ clear:both; padding:8px 20px;}
.left_bq .left_a .ml li{ clear:both; background:url(../images/bq_15.gif) repeat-x; height:23px; padding-top:3px; font-size:14px;}
.left_bq .left_a .ml li a{background:url(../images/bq_18.gif) no-repeat 30px center; padding:2px 0 0 50px;font-weight:bold;}
.left_bq .left_a .box_a{ clear:both; padding:10px 20px; height:100%; overflow:hidden; color:#666; font-size:14px; line-height:24px;}
.left_bq .left_a .box_a li{ float:left; width:80px;}
.left_bq .left_a .box_a li a{ color:#666;}
.left_bq .left_a .box_a li a:hover{ color:#f60;}
.left_bq .left_a .box_b{ clear:both; padding:10px; height:100%; overflow:hidden; color:#00428B;}
.left_bq .left_a .box_b a{ color:#00428B;}
.left_bq .left_a .box_b a:hover{ color:#f60;}

.mid_bq{ width:482px; float:left; margin-right:6px;}
.mid_bq .mid_a{ clear:both; background-color:#E2F4FF; border:solid 1px #A2D2EF; padding:15px; margin-bottom:8px; font-size:14px; height:100%; overflow:hidden;}
.mid_bq .mid_a input.s1{ height:20px; font-size:14px; padding:5px 3px 2px 3px; color:#999; border:solid 1px #A2D2EF;}
.mid_bq .mid_a input.s2{ border:none;}
.mid_bq .mid_b{ clear:both;border:solid 1px #AFC8D3; padding:1px; margin-bottom:8px;}
.mid_bq .mid_b2{margin-bottom:0;}
.mid_bq .mid_b h1{ clear:both; background:url(../images/line_bg.gif) repeat-x center bottom #E9F4F8; height:24px; padding-top:3px;}
.mid_bq .mid_b h1 .qie{ float:left; padding-left:20px;}
.mid_bq .mid_b h1 .qie li{ float:left; text-align:center; height:21px; padding-top:2px;border:solid 1px #AFC8D3; border-bottom:none; width:90px; background-color:#fff;}
.mid_bq .mid_b h1 .qie li.y{ height:22px; border:none; background:none; font-weight:normal;}
.mid_bq .mid_b h1 .more{ float:right;padding-right:10px; font-weight:normal; font-size:12px; color:#00428B;}
.mid_bq .mid_b h1 .more a{ color:#00428B;}
.mid_bq .mid_b h1 .more a:hover{ color:#f60;}
.mid_bq .mid_b .box_a{ clear:both; padding:12px 10px; height:100%; overflow:hidden; color:#00428B; line-height:22px;}
.mid_bq .mid_b .box_a a{ color:#00428B;}
.mid_bq .mid_b .box_a a:hover{ color:#f60;}
.mid_bq .mid_b .box_a .l{ float:left; width:210px; margin-right:20px;}
.mid_bq .mid_b .box_a .r{ margin-right:0;}

.right_bq{ width:275px; float:left;}
.right_bq .rig_a{ clear:both; margin-bottom:8px; border:solid 1px #B7DB7D; padding:8px 5px; height:100%; overflow:hidden;}
.right_bq .rig_a .tw{ clear:both; height:34px; margin-bottom:5px;}
.right_bq .rig_a .tw b{ float:left;}
.right_bq .rig_a .tw span{ float:right;}
.right_bq .rig_a .ts{ clear:both; color:#666;}
.right_bq .rig_a .ts .red{ color:#f00; font-weight:bold;}
.right_bq .rig_b{ clear:both; margin-bottom:8px; border:solid 1px #97B5C2; padding:1px; height:100%; overflow:hidden;}
.right_bq .no{ border:none;}
.right_bq .rig_b h1{height:22px; clear:both; padding-top:3px;background:url(../images/bq_26.gif) #E0EFF5 no-repeat 10px 2px; padding-left:35px;}
.right_bq .rig_b h1.bg{background:url(../images/tw_06.gif) #E0EFF5 no-repeat 10px 3px; }
.right_bq .rig_b h2{height:24px; clear:both; padding-top:3px;background:url(../images/line_bg.gif) repeat-x center bottom; font-size:14px; line-height:20px;}
.right_bq .rig_b h2 .rr{padding-left:15px;height:24px;}
.right_bq .rig_b h2 .rr li{border:solid 1px #97B5C2; border-bottom:none; height:23px; width:85px; float:left; margin-right:5px; text-align:center; background-color:#fff;}
.right_bq .rig_b h2 .rr li.bg{ background-color:#E0EFF5;height:22px;border-bottom:solid 1px #97B5C2;}
.right_bq .rig_b .box_b{clear:both;padding:10px 8px; font-weight:bold; height:100%; overflow:hidden;font-size:14px; line-height:24px;}
.right_bq .rig_b .bor{border:solid 1px #97B5C2; border-top:none;}
.right_bq .rig_b .box_b li{ float:left; width:85px;}
.right_bq .rig_b .box_c{clear:both;padding:8px 10px; height:100%; overflow:hidden; color:#666;}
.right_bq .rig_b .box_c a{color:#666;}
.right_bq .rig_b .box_c a:hover{color:#f60;}

/*标签分类*/
.left_bq .left_a h1.bg0{background: #E0EFF5;padding-left:0; text-align:center;}
.left_bq .left_a .box_pai{ clear:both; padding:5px 10px; height:100%; overflow:hidden; color:#666; line-height:21px;}
.left_bq .left_a .box_pai a{color:#666; }
.left_bq .left_a .box_pai a:hover{color:#f60; }
.left_bq .left_a .box_pai dt{ float:left; width:95px;}
.left_bq .left_a .box_pai dd{ color:#666; float:left; width:80px;}

.left_bq .left_a .box_tj{ clear:both;padding:8px 6px;}
.left_bq .left_a .box_tj .t{ clear:both; border-bottom:solid 2px #E0EFF5; line-height:18px;height:21px; padding:0 0 0 20px; font-weight:bold;}
.left_bq .left_a .box_tj .t li{ float:left; margin:0 5px; width:40px;  text-align:center;}
.left_bq .left_a .box_tj .t li a{height:18px; padding-top:3px;display:block;}
.left_bq .left_a .box_tj .t li.cur{background-color:#E0EFF5;}
.left_bq .left_a .box_tj .t li a:hover{background-color:#E0EFF5; height:18px;}
.left_bq .left_a .box_tj .fw{ clear:both; padding:20px 0 0 25px; font-weight:bold;}
.left_bq .left_a .box_tj .fw li .red{ color:#f00;}
.left_bq .left_a .cc{ padding:5px;}

.mid_bq .mid_fl{border:solid 1px #AFC8D3; padding:1px; margin-bottom:8px; clear:both;}
.mid_bq .mid_fl h1{ height:22px; clear:both; padding-top:3px;background:url(../images/bq1_03.gif) #E2F0F6 no-repeat 10px 5px; padding-left:35px;}
.mid_bq .mid_fl .box{ clear:both; padding:10px; font-size:14px; font-weight:bold; height:100%; overflow:hidden;}
.mid_bq .mid_fl .box .t1{ clear:both; color:#0072BB; height:100%; overflow:hidden;}
.mid_bq .mid_fl .box .t1 b{ float:left; margin-right:5px;}
.mid_bq .mid_fl .box .t1 span{ float:left; }
.mid_bq .mid_fl .box .t1 span img{ float:left; margin-right:10px;}
.mid_bq .mid_fl .box .t2{ clear:both;padding-top:15px; }
.mid_bq .mid_fl .box .t2 li{ clear:both; line-height:27px; }
.mid_bq .mid_fl .box .t2 li.bg{ width:90px; text-align:center; background-color:#E2F4FF; line-height:23px;}
.mid_bq .mid_a b{ float:left; width:260px;}
.mid_bq .mid_a span{ float:left; color:#0072BB; font-size:12px; width:190px;}
.mid_bq .mid_wt{ clear:both; background-color:#E2F4FF; border:solid 1px #A2D2EF; padding:10px 0;}
.mid_bq .mid_wt .t{ clear:both; border-bottom:solid 3px #0072BB; height:24px; padding-left:15px;}
.mid_bq .mid_wt .t li{ float:left; width:85px; margin-right:8px; height:24px; text-align:center; background-color:#85CDFD;}
.mid_bq .mid_wt .t li a{display:block;height:21px; padding-top:3px;}
.mid_bq .mid_wt .t li a:hover{ color:#fff;background-color:#0072BB;height:21px;}
.mid_bq .mid_wt .t li.cur{ color:#fff; background-color:#0072BB;}
.mid_bq .mid_wt .t li.cur a{ color:#fff;}
.mid_bq .mid_wt .t2{ clear:both; height:22px; margin-bottom:15px; padding:4px 13px 0 13px; background-color:#B9E4FF; border-bottom:solid 1px #84CEFF;}
.mid_bq .mid_wt .t2 li{ float:left; text-align:center;}
.mid_bq .mid_wt .t2 li.na{ width:260px;}
.mid_bq .mid_wt .t2 li.nb{ width:70px;}
.mid_bq .mid_wt .t2 li.nc{ width:45px;}
.mid_bq .mid_wt .t3{ background:none; line-height:24px; height:100%; overflow:hidden;border-bottom:none;}
.mid_bq .mid_wt .t3 li.na{text-align:left;}
.mid_bq .mid_wt .t4{ clear:both; padding-top:24px; text-align:center; font-size:14px;}
.right_bq .rig_b h1.bg1{background:url(../images/bq1_14.gif) #E0EFF5 no-repeat 10px 3px; }
.right_bq .rig_b .fl_pai{ clear:both; padding:8px 10px; color:#666;}
.right_bq .rig_b .fl_pai a{color:#666;}
.right_bq .rig_b .fl_pai a:hover{color:#f60;}
.right_bq .rig_b .fl_pai .pai_a{ width:70px; margin:0 10px; float:left; line-height:21px;}
.right_bq .rig_b .fl_pai .pai_a dt{ clear:both; text-align:center; background-color:#E2F4FF; color:#0072BB; line-height:16px; padding-top:2px; margin-bottom:5px;}
.right_bq .rig_b h1.bg0{background:#E0EFF5; padding-left:0; text-align:center; }
.right_bq .rig_b .fl_lan{ clear:both; padding:10px 6px; color:#0072BB; height:100%; overflow:hidden;}
.right_bq .rig_b .fl_lan a{color:#0072BB; }
.right_bq .rig_b .fl_lan a:hover{color:#f60; }
.right_bq .rig_b .fl_lan h2{ clear:both; font-size:12px; background:url(../images/ll_bg.gif) repeat-x center 11px;}
.right_bq .rig_b .fl_lan h2 b{ float:left; background-color:#fff; padding:0 2px;}
.right_bq .rig_b .fl_lan h2 span{ float:right; background-color:#fff;padding:0 10px; margin-right:15px; font-weight:normal;}
.right_bq .rig_b .fl_lan h2 span a{color:#000;}
.right_bq .rig_b .fl_lan .tu{ float:left; text-align:center; width:70px; border:solid 1px #E8E8E8; padding:3px 0; background-color:#FEFEFE; margin:0 5px 5px 5px;}
.right_bq .rig_b .fl_lan .tu dt{ clear:both; margin-bottom:5px;}
.right_bq .rig_b .fl_lan .tu dt img{ margin:0 auto;}


/*分类问答*/
.fl_left{ float:left;margin-right:8px; width:697px;}
.fl_left .cur{ clear:both; border-top:solid 2px #9DD8FF; background-color:#DBF6FF; line-height:26px; padding-left:10px; margin-bottom:5px;}
.fl_left h2{ clear:both; border:solid 1px #BAE8F8; background-color:#EDFAFF;padding-left:15px; line-height:22px;}
.fl_left h2.no{border-top: none;}
.fl_left .box1{ clear:both; border:solid 1px #BAE8F8; border-top:none; background-color:#F8FCFE;padding:8px 20px 8px 40px;}
.fl_left .box1 .a1{ clear:both; background:url(../images/fl_dot.gif) no-repeat left center; padding-left:15px; height:100%; overflow:hidden;}
.fl_left .box1 .a1 li{ float:left; padding-right:30px;}
.fl_left .ad{ clear:both; padding:3px 8px;border:solid 1px #ccc;height:100%; overflow:hidden; margin-top:8px;}
.fl_left .ad li{float:left;width:160px; padding-right:5px;}

.right_bq .fl_a{ clear:both; margin-bottom:8px; border:solid 1px #B3D34C;}
.right_bq .rig_b .box_fl{ clear:both; padding:8px 3px; height:100%; overflow:hidden;}
.right_bq .rig_b .box_fl .a1{ float:left; width:117px; height:89px; padding:4px; margin:2px; background:url(../images/fl_07.gif) no-repeat;}
.right_bq .rig_b .box_fl .a1 .t{ clear:both; color:#666;}
.right_bq .rig_b .box_fl .a1 .t dt{ float:left; width:48px; margin-right:1px;}
.right_bq .rig_b .box_fl .a1 .t dd{ float:left; width:67px;}
.right_bq .rig_b .box_fl .a1 .bot{ clear:both; margin-top:8px; color:#A4BD30;}
.right_bq .rig_b .box_fl .a1 .bot a{color:#A4BD30;}
.right_bq .rig_b .box_fl .a1 .bot a:hover{color:#f60;}
.right_bq .rig_b .box_fl .a1 .bot img{ float:left; margin-right:3px;}

.right_bq .rig_b .box{ clear:both; padding:2px; height:100%; overflow:hidden;}
.right_bq .rig_b .box .fl_xin{ float:left; width:122px; background-color:#F6F6F6; padding:5px 3px; margin-right:5px;height:100%; overflow:hidden;}
.right_bq .rig_b .box .bg{ background-color:#FFF;margin-right:0;}
.right_bq .rig_b .box .fl_xin .a1{ clear:both; margin-bottom:25px; height:61px;}
.right_bq .rig_b .box .fl_xin .a1 dt{ float:left; margin-right:8px; width:50px;}
.right_bq .rig_b .box .fl_xin .a1 dd{ float:left; width:62px; color:#003366;}
.right_bq .rig_b .box .fl_xin .a2{ color:#7F7F7F; clear:both;}
.right_bq .rig_b .box .fl_xin .a2 a{ color:#7F7F7F;}
.right_bq .rig_b .box .fl_xin .a2 a:hover{ color:#F60;}
.right_bq .rig_b .box .fl_xin .a2 li img{ float:left; margin-right:5px;}

.fl_left .tion{ clear:both; color:#F0034B; line-height:30px; font-size:14px; font-weight:bold;}
.fl_left .left_ad{ clear:both; height:100%; overflow:hidden; border:solid 1px #C2E1EE; margin-bottom:8px;}
.fl_left .left_ad .img{ clear:both; margin-bottom:3px;}
.fl_left .left_ad .txt{ clear:both; padding:0 5px;}
.fl_left .left_ad .txt li{ float:left; width:170px;color:#999; }
.fl_left .left_ad .txt li a{color:#999; }
.fl_left .left_ad .txt li a:hover{color:#F60; }
.fl_left .left_b{ clear:both; height:100%; overflow:hidden; border:solid 1px #B8D9A9; padding:1px; margin-bottom:8px;}
.fl_left .left_b h1{ clear:both; height:100%; overflow:hidden; padding:3px 15px 0 15px; background:url(../images/fl_xbg1.gif) repeat-x center bottom #EDFAE6; line-height:25px; margin-bottom:3px;}
.fl_left .left_b h1 b{ float:left;width:70px; padding-left:24px;background:url(../images/fl_xinbg2.gif) no-repeat;}
.fl_left .left_b h1 span{ float:right;}
.fl_left .left_b .ques{ clear:both; height:100%; overflow:hidden;}
.fl_left .left_b .ques li{ float:left; border-right:solid 1px #B8D9A9; text-align:center; line-height:30px;}
.fl_left .left_b .ques li.bg{ background-color:#E8FACA;border-right:solid 1px #E8FACA; line-height:26px;}
.fl_left .left_b .ques li.t1{ width:500px;}
.fl_left .left_b .ques li.pad img{display:inline; margin-left:5px;}
.fl_left .left_b .ques li.t1 b{float:left;}
.fl_left .left_b .ques li.t1 span{float:left;}

.fl_left .left_b .ques li.pad{ width:490px; padding-left:10px; text-align:left;}
.fl_left .left_b .ques li.t2{ width:75px;}
.fl_left .left_b .ques li.t3{ width:115px; border-right: hidden;}
.fl_left .left_b .ques li.t4{ width:65px;}
.fl_left .left_b .ques li.t5{ width:50px;}
.fl_left .left_b .ques li.t6{ width:103px;border-right: none;}

.fl_left .left_c{ clear:both; height:100%; overflow:hidden; border:solid 1px #A2D2EF; background-color:#E2F4FF; margin-bottom:8px; padding:10px 0;}
.fl_left .left_c .t{ clear:both; height:100%;height:25px; overflow:hidden; padding:0 15px; border-bottom:solid 3px #0072BB;}
.fl_left .left_c .t li{ float:left;line-height:25px; width:85px; text-align:center; margin-right:8px; background-color:#85CDFD;}
.fl_left .left_c .t li a{height:25px; display:block;}
.fl_left .left_c .t li a:hover{background-color:#0072BB;color:#fff;}
.fl_left .left_c .t li.curr{ color:#fff; background-color:#0072BB;}
.fl_left .left_c .t li.curr a{ color:#fff;}

.fl_left .left_c .ques{ clear:both; height:100%; overflow:hidden;}
.fl_left .left_c .ques li{ float:left; border-right:solid 1px #DBF6FF; background-color:#fff; text-align:center; line-height:30px;}
.fl_left .left_c .ques li.bg{ background-color:#B9E4FF;border-right:solid 1px #DFF3FF; line-height:26px;}
.fl_left .left_c .ques li.bg2{ background-color:#F1FAFF;}
.fl_left .left_c .ques li.t1{ width:446px;}
.fl_left .left_c .ques li.pad{ width:436px; padding-left:10px; text-align:left;}
.fl_left .left_c .ques li.pad1{ width:436px; padding-left:10px; text-align:left;}
.fl_left .left_c .ques li.t2{ width:75px;}
.fl_left .left_c .ques li.t3{ width:120px;}
.fl_left .left_c .ques li.t4{ width:65px;}
.fl_left .left_c .ques li.t5{ width:50px;}
.fl_left .left_c .ques li.t6{ width:105px;border-right: none;}

.fl_left .left_c .ques_hc{ clear:both; height:100%; overflow:hidden;}
.fl_left .left_c .ques_hc li{ float:left; border-right:solid 1px #DBF6FF; background-color:#fff; text-align:center; line-height:30px;}
.fl_left .left_c .ques_hc li.bg{ background-color:#B9E4FF;border-right:solid 1px #DFF3FF; line-height:26px;}
.fl_left .left_c .ques_hc li.bg2{ background-color:#F1FAFF;}
.fl_left .left_c .ques_hc li.t1{ width:425px;}
.fl_left .left_c .ques_hc li.pad{ width:415px; padding-left:10px; text-align:left;}
.fl_left .left_c .ques_hc li.pad1{ width:415px; padding-left:10px; text-align:left;}
.fl_left .left_c .ques_hc li.t2{ width:75px;}
.fl_left .left_c .ques_hc li.t3{ width:75px;}
.fl_left .left_c .ques_hc li.t4{ width:65px;}
.fl_left .left_c .ques_hc li.t5{ width:50px;}
.fl_left .left_c .ques_hc li.t6{ width:105px;border-right: none;}

.fl_left .left_c .page{ clear:both; text-align:center; font-size:14px; padding-top:53px; line-height:30px;}

.fl_left .left_d{ clear:both; height:100%; overflow:hidden; border:solid 1px #AFC8D3; padding:1px; margin-bottom:8px;}
.fl_left .left_d h1{ overflow:hidden; padding:3px 15px 0 15px; background:url(../images/fl_nk_06.gif) repeat-x center bottom #E9F4F8; line-height:25px; height:25px; margin-bottom:3px;}
.fl_left .left_d h1 b{width:90px; padding-left:24px;background:url(../images/fl_xinbg2.gif) no-repeat; display:block;}
.fl_left .left_d .box{ clear:both; padding:10px 15px; font-size:14px; overflow:hidden; }
.fl_left .left_d .box li{ float:left; width:130px;line-height:22px;}

.fl_left .left_e{ clear:both; height:100%; overflow:hidden; border:solid 1px #AFC8D3; padding:1px; margin-bottom:8px;}
.fl_left .left_e h1{ clear:both; height:100%; overflow:hidden; text-align:center; background:#E9F4F8; line-height:25px;}
.fl_left .left_e .box{ clear:both; height:100%; overflow:hidden; padding:10px;}

.fl_left .left_e .box .a1{ float:left; width:143px; height:110px; padding:5px; margin:0 6px; background:url(../images/fl_nk_11.gif) no-repeat;}
.fl_left .left_e .box .a1 .t{ clear:both; color:#666;}
.fl_left .left_e .box .a1 .t dt{ float:left; width:58px; margin-right:5px;}
.fl_left .left_e .box .a1 .t dd{ float:left; width:75px;}
.fl_left .left_e .box .a1 .bot{ clear:both; margin-top:12px; color:#A4BD30;}
.fl_left .left_e .box .a1 .bot a{color:#A4BD30;}
.fl_left .left_e .box .a1 .bot a:hover{color:#f60;}
.fl_left .left_e .box .a1 .bot img{ float:left; margin-right:5px;}


/*前100会员积分榜*/
.fl_left .gonggao{ clear:both; line-height:28px; padding:0 10px; background-color:#DBF6FF; color:#666; margin-bottom:8px;}
.fl_left .gonggao a{color:#666;}
.fl_left .gonggao a:hover{color:#f60;}
.fl_left .gonggao img{ float:left; margin:5px 5px 0 0;}
.fl_left .gonggao span{ font-size:14px;}


.right_bq .rig_b .box_d{clear:both;padding:5px 8px; height:100%; overflow:hidden; color:#666;}
.right_bq .rig_b .box_d a{color:#666;}
.right_bq .rig_b .box_d a:hover{color:#f60;}
.right_bq .rig_b .box_d li{ float:left; width:125px;}
.right_bq .rig_b .box_p{clear:both;padding:5px 8px; height:100%; overflow:hidden; color:#666;}
.right_bq .rig_b .box_p a{color:#666;}
.right_bq .rig_b .box_p a:hover{color:#f60;}
.right_bq .rig_b .box_p li{ width:125px;float:left;}
.right_bq .jf_dui{ clear:both; margin-bottom:8px; background-color:#DBF6FF; padding:10px;}
.right_bq .jf_dui h1{ clear:both; margin-bottom:5px; text-align:center;}
.right_bq .jf_dui .txt{ clear:both; color:#666;}
.right_bq .jf_dui .txt a{color:#666;}
.right_bq .jf_dui .txt a:hover{color:#f60;}

.fl_left .left_c h1{ clear:both; border-bottom:solid 3px #0072BB; padding-top:5px;}
.fl_left .left_c h1 .q100{ clear:both; margin:0 0 8px 12px;background-color:#0072BB; color:#fff; width:180px;line-height:28px; text-align:center;font-size:14px;font-weight:bold; height:28px;}
.fl_left .left_c .ques2{ color:#0072BB; font-size:14px;}
.fl_left .left_c .ques2 li.bg{color:#000; font-size:12px;}
.fl_left .left_c .ques li.tb1{ width:50px;}
.fl_left .left_c .ques li.tb2{ width:110px;}
.fl_left .left_c .ques li.tb3{ width:100px;}
.fl_left .left_c .ques li.tb4{ width:65px;}
.fl_left .left_c .ques li.tb5{ width:75px;}
.fl_left .left_c .ques li.tb6{ width:90px;}
.fl_left .left_c .ques li.tb7{ width:70px;}
.fl_left .left_c .ques li.tb8{ width:128px;border-right: none;}

.fl_left .left_f{ clear:both; height:100%; overflow:hidden; border:solid 1px #AFC8D3; padding:1px; margin-bottom:8px;}
.fl_left .left_f h1{ clear:both; height:100%; overflow:hidden; padding:3px 15px 0 15px; background:url(../images/fl_nk_06.gif) repeat-x center bottom; line-height:25px;}
.fl_left .left_f .bg{background:url(../images/fl_nk_06.gif) repeat-x center bottom;}
.fl_left .left_f h1 b{ float:left;width:120px; padding-left:34px;background:url(../images/mem_21.gif) no-repeat;}
.fl_left .left_f .box{ clear:both; padding:5px 0; height:100%; overflow:hidden; background-color:#F3FFE8;}
.fl_left .left_f .box_a{ float:left; width:226px; margin:0 2px; padding-bottom:5px; background:url(../images/mem_18.gif) no-repeat center bottom;}
.fl_left .left_f .no{margin-right:0;}
.fl_left .left_f .box_a h3{ clear:both; line-height:26px; text-align:center; font-size:12px; color:#fff; background:url(../images/mem_07.gif) no-repeat;}
.fl_left .left_f .box_a .a1{ clear:both; border:solid 1px #7CCDF8; border-top:none; height:100%; overflow:hidden; border-bottom:none; padding:0 2px; background-color:#fff;}
.fl_left .left_f .box_a .a1 .l_img{ float:left; width:68px; height:80px; padding-top:3px; background:url(../images/mem_11.gif) no-repeat; margin-right:3px;}
.fl_left .left_f .box_a .a1 .l_img img{ margin:0 auto;}
.fl_left .left_f .box_a .a1 .txt{ float:left; width:148px; padding-top:5px; line-height:24px;}
.fl_left .left_f .box_a .a1 .txt li{ float:left; width:74px;}

.fl_left .left_g{ height:100%; overflow:hidden; width:340px; margin-right:8px; border:solid 1px #AFC8D3; padding:1px; margin-bottom:4px; float:left;}
.fl_left .no{margin-right:0;}
.fl_left .left_g h1{ clear:both; height:100%; overflow:hidden; padding:3px 15px 0 15px; background:url(../images/fl_nk_06.gif) repeat-x center bottom #E9F4F8; line-height:25px; margin-bottom:3px;}
.fl_left .left_g h1 b{ float:left;width:118px; padding-left:24px;background:url(../images/mem_25.gif) no-repeat;}
.fl_left .left_g .box{ clear:both; padding:10px 30px; height:100%; overflow:hidden; line-height:21px;}
.fl_left .left_g .box h3{ clear:both; width:135px; padding-left:10px; margin:10px 0; background-color:#BDECFF; font-size:12px;line-height:23px;}
.fl_left .left_g .box .t{ clear:both;height:100%; overflow:hidden; margin-bottom:10px;}
.fl_left .left_g .box .t li{ float:left; color:#666; width:70px; margin-right:10px;}
.fl_left .left_g .box .t li.cu{ font-weight:bold;}
.fl_left .left_g .box .t li.al{ text-align:center;}
.fl_left .left_g .box .more{ clear:both; text-align:right; font-weight:bold;}

/*问题排行*/
.right_bq .rig_b .box_d{clear:both;padding:8px 10px; height:100%; overflow:hidden; color:#00428B;}
.right_bq .rig_b .box_d a{color:#00428B;}
.right_bq .rig_b .box_d a:hover{color:#f60;}
.right_bq .rig_b .box_d li{ float:left; width:80px;}

.right_bq .rig_b h2 .rr2{height:24px;}
.right_bq .rig_b h2 .rr2 li{border:solid 1px #97B5C2; border-bottom:none; height:23px; float:left; margin-left:3px; text-align:center; background-color:#fff; padding-top:1px;}
.right_bq .rig_b h2 .rr2 li.a1{width:107px; border:none; color:#358D0C; background:url(../images/p_d_03.gif) no-repeat left 5px; text-align:right;}
.right_bq .rig_b h2 .rr2 li.a1 a{color:#358D0C;}
.right_bq .rig_b h2 .rr2 li.a1 a:hover{color:#f60;}
.right_bq .rig_b h2 .rr2 li.a2{width:75px; font-size:12px; color:#00428B;}
.right_bq .rig_b h2 .rr2 li.a2 a{color:#00428B;}
.right_bq .rig_b h2 .rr2 li.a2 a:hover{color:#f60;}
.right_bq .rig_b h2 .rr2 li.bg{ background-color:#E0EFF5;height:22px;border-bottom:solid 1px #97B5C2;}
.right_bq .rig_b .box_e{clear:both;padding:7px 10px; height:100%; overflow:hidden; color:#666;}
.right_bq .rig_b .box_e a{color:#666;}
.right_bq .rig_b .box_e a:hover{color:#f60;}
.right_bq .rig_b .box_e dt{ float:left; width:125px;}
.right_bq .rig_b .box_e dt img{ float:left; margin:2px 10px 0 0;}
.right_bq .rig_b .box_e dd{ float:left; width:100px;}

.fl_left .left_y{ float:left; width:210px; margin-right:7px;}
.fl_left .left_a{ clear:both; margin-bottom:8px; border:solid 1px #97B5C2; padding:1px;}
.fl_left .left_a2{margin-bottom:0;}
.fl_left .left_a h1{ height:22px; clear:both; padding-top:3px;background:url(../images/bq_30.gif) #E0EFF5 no-repeat 13px center; padding-left:35px;}
.fl_left .left_a h1.bg1{background:url(../images/bq_26.gif) #D8F2FF no-repeat 10px 2px; border-bottom:solid 1px #9FDDF7;}
.fl_left .left_a h1.bg2{background:url(../images/bq_34.gif) #E0EFF5 no-repeat 13px 5px;}
.fl_left .left_a .list{ clear:both; padding:10px; color:#00428B; height:100%; overflow:hidden;}
.fl_left .left_a .list2{ clear:both; padding:10px;height:100%; overflow:hidden; height:122px; background:url(../images/z_03.gif) repeat-x;}
.fl_left .left_a .list a{color:#00428B;}
.fl_left .left_a .list a:hover{color:#f60;}
.fl_left .left_a .list li{ float:left; width:60px;}

.fl_left .left_a .list li.w{clear:both;width:175px;}

.fl_left .right_y{ float:left; width:480px;}

.fl_left .right_y .mid_b{ clear:both;border:solid 1px #AFC8D3; padding:1px; margin-bottom:8px;}
.fl_left .right_y .no{margin-bottom:0;}
.fl_left .right_y .mid_b h1{ clear:both; background:url(../images/line_bg.gif) repeat-x center bottom #E9F4F8; height:24px; padding-top:3px;padding-left:20px;}
.fl_left .right_y .mid_b h1.bg{background:url(../images/ask_154.gif) repeat-x 5px 5px no-repeat #E9F4F8;padding-left:30px;}
l.fl_left .right_y .mid_b h1 .qie{ clear:both;}
.fl_left .right_y .mid_b h1 .qie li{ float:left; text-align:center; height:21px; padding-top:2px;border:solid 1px #AFC8D3; border-bottom:none; width:90px; background-color:#fff;}
.fl_left .right_y .mid_b h1 .qie li.bgg{background-color:#F3FFE8;}
.fl_left .right_y .mid_b h1 .qie li.y{ height:22px; border:none; background:none; font-weight:normal;}
.fl_left .right_y .mid_b .box_a{ clear:both; padding:5px 0px; height:100%; overflow:hidden;}
.fl_left .right_y .mid_b .box_a2{background-color:#F3FFE8;}
.fl_left .right_y .mid_b .box_a .a1{ float:left; width:143px; height:110px; padding:5px; margin:5px 2px; background:url(../images/fl_nk_11.gif) no-repeat;}
.fl_left .right_y .mid_b .box_a .a1 .t{ clear:both; color:#666;}
.fl_left .right_y .mid_b .box_a .a1 .t dt{ float:left; width:58px; margin-right:5px;}
.fl_left .right_y .mid_b .box_a .a1 .t dd{ float:left; width:75px;}
.fl_left .right_y .mid_b .box_a .a1 .bot{ clear:both; margin-top:12px; color:#A4BD30;}
.fl_left .right_y .mid_b .box_a .a1 .bot a{color:#A4BD30;}
.fl_left .right_y .mid_b .box_a .a1 .bot a:hover{color:#f60;}
.fl_left .right_y .mid_b .box_a .a1 .bot img{ float:left; margin-right:5px;}
.fl_left .right_y .mid_b .qw{ clear:both; background-color:#E9F4F8; line-height:25px; padding:2px 0 0 20px;}
.fl_left .right_y .mid_b .qw a{ color:#00428B;}
.fl_left .right_y .mid_b .qw a:hover{ color:#f60}
.fl_left .right_y .mid_b .box_b{ clear:both; padding:10px 15px; height:100%; overflow:hidden;}
.fl_left .right_y .mid_b .box_b dt{ float:left; width:280px; margin-right:20px; color:#00428B;}
.fl_left .right_y .mid_b .box_b dt a{color:#00428B;}
.fl_left .right_y .mid_b .box_b dt a:hover{color:#f60;}
.fl_left .right_y .mid_b .box_b dd{ float:left; width:140px; color:#999;}

.right_bq .rig_b h1.bg2{background:url(../images/p_d_03.gif) #E0EFF5 no-repeat 10px center; }
.right_bq .rig_b h1.bg3{background:url(../images/bq_30.gif) #E0EFF5 no-repeat 10px center; }
.right_bq .rig_b h1.bg2 b{ float:left; color:#00428B;}
.right_bq .rig_b h1.bg2 span{ float:right; font-size:12px; font-weight:normal; color:#00428B; padding-right:10px;}
.right_bq .rig_b .box_e2 dt{ float:left; width:125px; padding-left:23px;}
/*banner*/
.top .banner{padding:4px 0 0 4px;margin-bottom:2px;overflow:hidden}
.top .banner .box{float:left; padding-top:3px;}
.top .banner .box li{float:left;border-right:1px dotted #ccc;line-height:14px;padding:0 10px;display:block;}
.top .banner .box li a{color:#0A84BF;}
.top .banner .box li a:hover{color:#f60;}
.top .banner .set_homex{ float:right;color:#999; text-align:right;}
.top .banner .set_homex img{display:inline;margin:3px 5px 0 0;}
.top .banner .set_homex a{ color:#999;}
.top .banner .set_homex a:hover{ color:#f60;} 